Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

FastRoaming/WDS not supported by DOS

Hello,

I need to know if Cisco is officially supporting Aironet 350 client firmware 5.20.17 with DOS drivers. The software seletor tool shows 4.25.30 as official for DOS

As far as I know firmware 5.20.17 is official only for Windows versions

Not even Linux.

Does this mean that Cisco is going to stop updates for DOS and Linux?

I have a few hundred terminals with Cisco 350 DOS so this is very important to our company.

thanks a lot for your input,

1 REPLY
Cisco Employee

Re: FastRoaming/WDS not supported by DOS

The official stand is that all future support for DOS/Linux Operating system are under active Product Management assessment and presently not part

of Cisco's development roadmap.

Today we have verified that only 4.25.30 firmware rev. is compatible with the version of DOS /Linux driver.

165
Views
0
Helpful
1
Replies
CreatePlease to create content